<html>
	<head>
		<title>WebGL - TRABAJO DE COMPUTACION </title>
	</head>
	<body onload="InitDemo();">
		<canvas id="game-surface" width="940" height="500">
			Your browser does not support HTML5
		</canvas>
		<br />
		<i>LOS SIMPSON LA PELICULA</i>
		<script src="app.js"></script>
	</body>
</html>
